﻿/*@charset "UTF-8"; *?
/* CSS Document */

body
{
	padding: 0px;
	margin: 0px;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	background-color: #F0F0F0;
	color: #585858;
	font-style: normal;
	text-align: justify;
}

#logo
{
	position: absolute;
	left: 20px;
	top: 5px;
}

#logo img
{
	width: 410px !important;
	height: 131px !important;
}

.tag
{
	text-align: left;
	color: #f3f1e9;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 28px;
	left: 440px;
}

#page
{
	background-image: url('../Images/page-middle.png');
	background-repeat: repeat-y;
	background-position: center top;
	text-align: left;
}

#page_inner
{
	background-image: url('../Images/page-top.png');
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 10px;
}

.wrap
{
	width: 912px;
	height: 100%;
	margin: 5px auto 0 auto;
	background-color: #FFFFFF;
}

.header_wrap
{
	float: right;
	width: 905px;
	margin-left: 0px;
	float: right;
	height: 100%;
}

#headerDiv
{
	padding: 0px;
	background-color: #AE2729;
	height: 100px;
	width: 100%;
	margin-bottom: 40px;
	top: 0px;
}

#header
{
	float: right;
	width: 430px;
}

#navUpper
{
	margin-top: 0px;
	margin-left: 420px;
	text-align: right;
	position: absolute;
	height: 23px;
	padding: 8px 0 0 8px;
	right: 18px;
	float: right;
	top: 25px;
}

#nav
{
	margin-top: 65px;
	margin-left: 420px;
	text-align: right;
	position: absolute;
	height: 23px;
	padding: 8px 0 0 8px;
	right: 18px;
	float: right;
}

.nav2
{
	margin: 0 0 0 0px;
	height: 26px;
	padding: 4px 0 0 4px;
	background-position: left;
	background-repeat: no-repeat;
	text-align: left;
	color: #000080;
}

.nav_item
{
	color: #dfe4e7;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	float: left;
	margin-right: 12px;
	text-align: right;
}

.nav_item a
{
	text-decoration: none;
	color: #dfe4e7;
	padding: 20px 2px 8px 2px;
}

.nav_item a:hover
{
	color: #FFF;
	background-color: #7A2628;
	padding: 20px 2px 8px 2px;
}

.nav_item span
{
	color: #FFF;
	background-color: #ae2729;
	padding: 20px 2px 8px 2px;
}


.nav_item2
{
	color: #FF6600;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	float: left;
	margin-right: 12px;
	text-align: right;
}

.nav_item2 a
{
	text-decoration: none;
	color: #FF6600;
	padding: 20px 2px 8px 2px;
}

.nav_item2 a:hover
{
	color: #FF6600;
	padding: 20px 2px 8px 2px;
}
.nav_item2 span
{
	color: #FF6600;
	background-color: #ae2729;
	padding: 20px 2px 8px 2px;
}

.modalBackground
{
	position: absolute;
	z-index: 100;
	top: 0px;
	left: 0px;
	background-color: #000;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#content_wrap_topline
{
	float: left;
	width: 915px;
	height: 15px;
	background-image: url(container-top.png);
	background-position: top;
	background-repeat: no-repeat;
}

#content_wrap_btmline
{
	float: left;
	width: 915px;
	height: 15px;
	background-image: url(container-bottom.png);
	background-position: bottom;
	background-repeat: no-repeat;
}
#content_wrap
{
	float: left;
	width: 915px;
	height: 100%;
	background-repeat: repeat-y;
	overflow: hidden;
	background-position: top left;
	padding: 20px 5px 30px 5px;
}

#bottomButtons ul li a
{
	text-decoration: none;
	color: #ffffff;
	background-image: url(btn01.png);
	background-position: left top;
	background-repeat: no-repeat;
	width: 150px;
	display: block;
	padding: 20px 30px 20px 30px;
	float: left;
	text-align: center;
	line-height: 41px;
	list-style-type: none;
}

.flashfront
{
	float: left;
	width: 850px;
	height: 278px;
	margin-left: 28px;
	margin-top: 0px;
	margin-bottom: 20px;
}
.box_wrap
{
	width: 859px;
	padding: 0px;
	margin-left: 25px;
	float: left;
}
.box_top
{
	background-image: url(box-top.png);
	background-position: top center;
	background-repeat: no-repeat;
	height: 13px;
}
.box
{
	/*float: left;*/
	text-align: center;
	width: 905px;
	margin-left: 0px;
	padding-top: 15px;
}
.#box_text
{
	/*margin: 20px 30px 20px 30px;*/
	padding: 20px 30px 20px 30px; /*float: left;	*/
	text-align: justify; /*width:800px;*/
}
.box_text p
{
	margin: 10px 0 10px 0;
}

.box_grad
{
	width: 849px;
	float: left;
	background-image: url(box-bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #edeadd;
	margin-left: 5px;
}
.box_btm
{
	background-image: url(box-bottom.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	width: 859px;
	height: 13px;
	float: left;
}
#box h1
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	padding-left: 25px;
	font-weight: normal;
}
/*NEW STYLE*/
#box h2
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: bold;
}
#box h3
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	padding-left: 20px;
	font-weight: normal;
}
#box h3 ul li
{
	color: #092a3a;
	font-size: 18px;
	line-height: 28px;
	font-weight: normal;
	text-align: left;
	list-style: disc;
}

.box ul li
{
	float: left;
	list-style: none;
	width: 150px;
	height: 41px;
	margin: 5px 0px 5px 5px; /*margin-right:10px;*/
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	line-height: 41px;
	font-family: Helvetica, Arial, sans-serif;
}

.box ul li a
{
	text-decoration: none;
	color: #ffffff;
	background-image: url(btn01.png);
	background-position: top left;
	background-repeat: no-repeat;
	width: 150px;
	height: 41px;
	display: block;
}

.box ul li a:hover
{
	background-image: url(btn02.png);
	background-position: top left;
	background-repeat: no-repeat;
}
.box form
{
	margin: 0 20px 0 20px;
}
.box form p
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	margin: 25px 0 10px 5px;
}
.box form input, #box form textarea, #box form select, #box form label
{
	margin: 0 0 0 20px;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 25px;
}

#footer
{
	/*position: relative;*/
	width: 100%;
	padding: 0px;
	margin: 0px 0px 0px auto;
	text-align: left;
	color: #666666;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	position: relative;
}

.footer-left
{
	float: left;
	margin-right: 25px;
	vertical-align: middle;
	text-align: center;
}

.footer-right
{
	float: right;
	color: #000000;
	height: 23px;
}

.footer-right ul li
{
	font-family: Helvetica, Arial, sans-serif;
	color: #000000;
	list-style-type: none;
}

.footer-right ul li a
{
	text-decoration: underline;
	width: 150px;
	height: 41px;
	color: #808080;
}

.bbutton
{
	background-image: url(button.png);
	background-position: top left;
	background-repeat: no-repeat;
	width: 130px;
	height: 128px;
	position: absolute;
	top: 370px;
	left: 50%;
	margin-left: 370px;
	cursor: pointer; /* Fix up IE6 PNG Support  	behavior: url(iepngfix.htc);*/
}
.social
{
	position: absolute;
	top: 275px;
	left: 50%;
	margin-left: 463px;
	width: 35px;
}

.social img
{
	margin-bottom: -5px;
	border: none;
}

H1
{
	font-family: Helvetica, Helvetica, sans-serif;
	font-size: xx-large;
}
H2
{
	font-family: Helvetica, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bolder;
}
H3
{
	font-family: Helvetica, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
}

.ErrorText
{
	font-family: Helvetica, Helvetica, sans-serif;
	font-size: medium;
	color: #FF0000;
}

.SmallText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}

.LargeText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: larger;
}

table
{
	empty-cells: hide;
	vertical-align: top;
	width: 100%;
}
.aspmenufix
{
	z-index: 1;
}

.AlertStyle
{
	background-color: #FFFFFF;
	top: 1%;
	left: 1%;
	height: 40px;
	width: 250px;
	position: fixed;
	visibility: hidden;
	font-size: larger;
	text-align: center;
	vertical-align: middle;
	border-color: Black;
	border-width: medium;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
}

.gvHeaderRow
{
	background: transparent url(GridHeader.jpg) repeat-x 0 0;
	background-color: #4DD3FA;
}
.gvFooterRow
{
	background: transparent url(GridFooter.jpg) repeat-x 0 0;
	background-color: #4DD3FA;
}
/*GridViewCSS*/

.GridViewStyle
{
	font-family: Arial, Sans-Serif;
	font-size: small;
	table-layout: auto;
	border-collapse: collapse;
	border: #1d1d1d 5px solid;
}

/*Header and Pager styles*/

.HeaderStyle, .PagerStyle /*Common Styles*/
{
	background-image: url(HeaderGlassBlack.jpg);
	background-position: center;
	background-repeat: repeat-x;
	background-color: #1d1d1d;
}

.HeaderStyle th
{
	padding: 4px;
	color: #ffffff;
	text-align: center;
}

.HeaderStyle a
{
	text-decoration: none;
	color: #ffffff;
	display: block;
	text-align: left;
	font-weight: normal;
}

.PagerStyle table
{
	text-align: center;
	margin: auto;
}

.PagerStyle table td
{
	border: 0px;
	padding: 5px;
}

.PagerStyle td
{
	border-top: #1d1d1d 3px solid;
}

.PagerStyle a
{
	color: #ffffff;
	text-decoration: none;
	padding: 2px 10px 2px 10px;
	border-top: solid 1px #777777;
	border-right: solid 1px #333333;
	border-bottom: solid 1px #333333;
	border-left: solid 1px #777777;
}

.PagerStyle span
{
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 2px 10px 2px 10px;
}

/*RowStyles*/

.RowStyle td, .AltRowStyle td, .SelectedRowStyle td, .EditRowStyle td
{
	padding: 4px;
	border-right: solid 1px #1d1d1d;
	vertical-align: top;
}

.RowStyle td
{
	background-color: #E8E8E8; /*	background-color: #c9c9c9;*/
}

.AltRowStyle td
{
	background-color: #F7F7F7; /*	background-color: #f0f0f0;*/
}

.SelectedRowStyle td
{
	background-color: #FF8D42;
}

#SendMessage
{
	background-image: url(Phone.jpg);
}
